﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="ConversionSummary Properties" Url="html/Properties_T_ExpertPdf_HtmlToPdf_ConversionSummary.htm"><HelpTOCNode Title="HtmlContentSizePixels Property " Url="html/P_ExpertPdf_HtmlToPdf_ConversionSummary_HtmlContentSizePixels.htm" /><HelpTOCNode Title="HtmlContentSizePoints Property " Url="html/P_ExpertPdf_HtmlToPdf_ConversionSummary_HtmlContentSizePoints.htm" /><HelpTOCNode Title="HtmlContentWidthResizeFactor Property " Url="html/P_ExpertPdf_HtmlToPdf_ConversionSummary_HtmlContentWidthResizeFactor.htm" /><HelpTOCNode Title="LastPageIndex Property " Url="html/P_ExpertPdf_HtmlToPdf_ConversionSummary_LastPageIndex.htm" /><HelpTOCNode Title="LastPageRectangle Property " Url="html/P_ExpertPdf_HtmlToPdf_ConversionSummary_LastPageRectangle.htm" /><HelpTOCNode Title="PdfPageCount Property " Url="html/P_ExpertPdf_HtmlToPdf_ConversionSummary_PdfPageCount.htm" /><HelpTOCNode Title="PdfPageSizePoints Property " Url="html/P_ExpertPdf_HtmlToPdf_ConversionSummary_PdfPageSizePoints.htm" /><HelpTOCNode Title="RenderedPagesRectangles Property " Url="html/P_ExpertPdf_HtmlToPdf_ConversionSummary_RenderedPagesRectangles.htm" /></HelpTOCNode>